SMSD(8)

NAME
smsd - spools incoming and outgoing sms.

SYNOPSIS
smsd [OPTIONS] <arguments>

DESCRIPTION
smsd is part of the SMS Server Tools. It is responsible for spooling incoming and outgoing sms.

OPTIONS

-cx set config file to x

-ix set infofile to x

-px set pidfile to x

-ux set username to x

-gx set groupname to x

-h  this help

-s  display status monitor

-V  print copyright and version

All other options are set by the file /etc/smsd.conf.

Output is written to stdout, errors are written to stderr.

AUTHORS
Author of SMS Server Tools is Mr. Keijo "Keke" Kasvi. Homepage: http://smstools3.kekekasvi.com/

Based on SMS Server Tools 2 from Stefan Frings, smstools@meinemullemaus.de

This manual was written by Patrick Schoenfeld <schoenfeld@in-medias-res.com> for the debian project, but may be used by others aswell.

SEE ALSO
The full documentation is available in HTML files, which can be found at /usr/share/doc/smstools/html